<?php

namespace App\Model\Interfaces;



use App\Components\Forms\BootstrapForm;

interface IFormFactory
{
    public function create() : BootstrapForm;

    public function formSucceeded(BootstrapForm $form, $values);
}